curl -X GET "https://example.com/v1/public/checkout/charges/by-ref/string/string/status"{
"status": 0,
"message": "string",
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"external_id": "string",
"status": "string",
"created_at": "2019-08-24T14:15:22Z",
"can_start_new_payment": true,
"payment_fields": {
"payment_method": "string",
"version": 1,
"capability_id": "string",
"next_action": {
"type": "redirect",
"url": "http://example.com"
},
"alternatives": [
{
"type": "redirect",
"url": "http://example.com"
}
]
}
}
}